Subject: Re: tc-list Wanted: Good homes for tc books

From: "Dr Johann Cook" <[email-masked]>
Date: Fri, 6 Mar 1998 09:35:32 GMT+0200

> Date:          Thu, 5 Mar 1998 11:29:09 -0600
> To:            [email-masked]
> From:          [email-masked] (Leonard Greenspoon)
> Subject:       tc-list Wanted:  Good homes for tc books
> Reply-to:      [email-masked]

> Below is a list of tc books that desire/require a good home;  they have
> been on my shelves too long, so long in fact that I am beginning to think
> of them as my own...so, take a chance, adopt-a-book;  all that is required
> is a love of ot/nt tc, and the desire to write a tc review..
> 
> let me know as soon as possible;  at this "price," these books should all
> be spoken-for very quickly.
> 
> leonard
> 
> leonard greenspoon
> 
> 
> 
> Dirksen, P. B. and A. van der Kooij, ed.  The Peshitta as a Translation:
> Papes Read at the II Peshitta Symposium Held at Leiden 19-21 August 1993
> [Brill, 1995]
> 
> Parker, D. C.  The Living Text of the Gospels  [Cambridge Univ. Press, 1997]
> 
> Taylor, Benard A., ed. IX Congress of the International Organization for
> Septuagint and Cognate Studies (Cambridge, 1995)  [Scholars, 1997]
> 
> Petersen, William. L et al.,ed.  Sayings of Jesus: Canonical &
> Non-Canonical -- Essays in Honour of Tjitze Baarda  [Brill, 1997]
> 
> Muller-Kessler, Christa and Michael Sokoloff, ed.  A Corpus of Christian
> Palestinian Aramaic.  Vol. I:  The Christian Palestinian Aramaic Old
> Testament and Apocrypha Version from the Early Period  [Styx (Groningen),
> 1997]
> 
> 
> Muller-Kessler, Christa and Michael Sokoloff, ed.  A Corpus of Christian
> Palestinian Aramaic.  Vol. III:  The Forty Martyrs of the Sinai Desert,
> Eulogios, the Stone-Cutter, and Anastasia  [Styx (Groningen), 1996]
> 
> Lim, Timothy H.  Holy Scripture in the Qumran Commentaries and Pauline
> Letters [Oxford 1997]
> 
> Person, Jr., Raymond F.  The Kings/Isaiah and Kings/Jeremiah Recensions [de
> Gruyter, 1997]
> 
> 

Dear Leonard 

If nobody else wants to take Sokoloff's Christian Palestinian Aramiac, 
I will gladly do so.

Greetings 

Johann 
 
Prof. Johann Cook 
Department of Ancient Near Eastern Studies
University of Stellenbosch
7600 Stellenbosch
SOUTH AFRICA 
tel 22-21-8083207
fax: 22-21-8083480

---

From: [email-masked] (Leonard Greenspoon)
Date: Tue, 24 Mar 1998 08:35:48 -0600

Yesterday I sent off to you a copy of vol. III of Muller-Kessler for TC
review.  Please let me know when you receive it.

We don't publish any guidelines for TC reviews.  The best thing to do is to
look at some of the reviews that have already been published.  Please don't
worry about making your review too long.  We have never asked anyone to
shorten a review.  Often, it's quite the opposite, which is one of the
advantages of electronic publishing.

Another advantage is timely publication.  Please try to have a copy of your
review ready in 6-8 weeks.

Thanks so much.

All the best

Leonard